Subject: Re: Armlinux

From: [email-masked]
Date: Tue, 17 Jun 1997 22:47:27 +0100 (BST)

Peter Teichmann writes:
> Btw, there seems to be something wrong with the display driver. If it begins
> to scroll the display is totally scrambled and nothing can be read. Can that
> be because I have only 1MB VRam ?

Well, I have (I think) fixed the problem.  It will require a new Linux loader
as well as a new kernel.  Both will be uploaded this comming weekend.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |       Russell King      [email-masked]         --- ---
  | | | | http://whirligig.ecs.soton.ac.uk/~rmk92/home.html  /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |      *  who wishes that he was in Hong Kong  *      ---  |
    +-+-+ -------------------------------------------------  /\\\  |